/*Tab CSS*/
.e-tab .e-tab-header .e-indicator {
    background: transparent;
  }

.e-tab .e-tab-header .e-toolbar-item.e-active .e-tab-wrap{
    background-color: #FFFFFF;
}

.e-tab .e-tab-header .e-toolbar-item .e-tab-text {
    text-transform: capitalize;
  }

.e-tab .e-tab-header .e-toolbar-items {
    margin-bottom: -48px;
}
.e-tab .e-content > .e-item.e-active {
    background: #ffffff }

.e-tab-text {
  margin-left: 0px !important;
}
/*****************************************************/

.btn {font-size: 13px;letter-spacing: 0;text-align: center;line-height: 15px;padding: 5px 15px;border-radius: 0; 
  height: 32px; margin: 5px 10px;
}
.btn.btn-primary {background-color: #0460a9;border-color: #0460a9;color: #FFFFFF !important;

}
.btn.btn-primary:hover {
background-color: #023054; border-color: #023054;
}